<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - !!!Title!!!</title>

<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">!!!Title!!! - !!!Channel!!! - !!!StartTime!!!</font></th></tr>
<tr>
<td style="text-align: center"><input type=hidden name=Action value="">
<input type=button value="~~~Back~~~" onclick="js:history.go(-1)"></td>
<td style="text-align: center"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>

<table border="0" width="50%" id="Table1" cellspacing="1" cellpadding="4" style="border-collapse: collapse">
	<tr>
		<td style="text-align: right" valign="top" width=25%>
		<b>~~~Times Watched:~~~</b></td>
		<td>
		<p style="text-align: left"><b>!!!TimesWatched!!!</b></td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top" width=25%>
		<b>~~~Title:~~~</b></td>
		<td>
		<p>!!!Title!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Description:~~~</b></td> 
		<td style="text-align: left">
		<p>!!!Description!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Genre:~~~</b></td>
		<td style="text-align: left">
		!!!Genre!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Channel:~~~</b></td>
		<td style="text-align: left">
		!!!Channel!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Start:~~~</b></td>
		<td style="text-align: left">
		!!!StartTime!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~End:~~~</b></td>
		<td style="text-align: left">
		!!!EndTime!!!</td>
	</tr>
	<tr>
		<td style="text-align: right" valign="top">
		<b>~~~Keep:~~~</b></td>
		<td style="text-align: left; font-weight: bold">
		<span style="font-weight: 400">!!!KeepUntil!!!</span></td>
	</tr>
	</table>
</center>
</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>